【详细设计】管理总票
Status: New Start date: 2022-10-09

Priority: Normal Due date: 2022-10-21

Assignee: CD TPM-王祥林 % Done: 50%

Category: SYSTEM Estimated time: 0.00 hour

Target version:

Description

【前提】

概要设计通过后，才能开始详细设计

【要求】

所有HHT客户的需求都需要输出详细设计

【规则】

1.各担当按照计划输出详细设计文档

2.各FO进行初次Review

3.TPM组织评审

评审通过后开始编码。

Subtasks:

设计 Design # 110116: 【详细设计】【BSP】管理总票 New

设计 Design # 110118: 【详细设计】【AF】管理总票 New

  设计 Design # 112397: 【详细设计】【AF】游戏模式 New

  设计 Design # 112398: 【详细设计】【AF】遥控器 进行中 In Progress

  设计 Design # 112399: 【详细设计】【AF】中控与副屏之间的通信与设置 进行中 In Progress

  设计 Design # 112400: 【详细设计】【AF】桌面编辑模式 New

  设计 Design # 112401: 【详细设计】【AF】uart 完成 Closed

  设计 Design # 112402: 【详细设计】【AF】屏保 New

  设计 Design # 112403: 【详细设计】【AF】系统手势 完成 Closed

  设计 Design # 112404: 【详细设计】【AF】MCU-OTA 完成 Closed

History

#1 - 2022-06-30 10:35 - CD TPM-申艳艳

- Subject changed from 【Figure】【详细设计】总票 to 【详细设计】总票

#2 - 2022-06-30 10:36 - CD TPM-申艳艳

- Subject changed from 【详细设计】总票 to 【详细设计】管理总票

#3 - 2022-11-07 11:31 - CD TPM-王祥林

- Assignee changed from CD TPM-申艳艳 to CD TPM-王祥林
